<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:gravity="center_vertical"
    android:paddingRight="12dp"
    android:background="@color/text_button">

    <LinearLayout
        android:id="@+id/ll_cmn_bss_back"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:paddingLeft="8dp"
        android:gravity="center_vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/fanhui"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center_vertical">

        <TextView
            android:id="@+id/tv_cmn_bss_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:singleLine="true"
            android:textColor="@android:color/white"
            android:textSize="18dp"
            tools:text="标题"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center_vertical|right">

        <ImageView
            android:id="@+id/iv_cmn_bss_search"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="20dp"
            android:src="@mipmap/chaxun"/>

        <TextView
            android:id="@+id/tv_cmn_bss_send"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textSize="18dp"
            android:text="发送"/>

    </LinearLayout>

</LinearLayout>
